<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>S06 Activity</title>

	<style type="text/css">
		#green {
			color:  green;
		}
	</style>

	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>
	<p style="color: skyblue;">Apply inline styling here</p>

	<p id="green">Apply internal styling here</p>

	<p id="external">Apply external styling here</p>

	<h1>CSS Introduction Activity</h1>

	<h2 id="caps">The following are things you will learn in this bootcamp</h2>

	<h3>Languages to be Learned</h3>

	<ol>
		<li class="language-item">Hypertext Markup Language</li>
		<li class="language-item">Cascading Style Sheet</li>
		<li class="language-item">JavaScript</li>
	</ol>

	<h3>Tools to be Used</h3>

	<ol>
		<li required>Sublime Text</li> 
		<li required>Postman</li>
		<li required>Heroku</li>
		<li required>GitLab</li>
	</ol>

	<h3>Other Things to be Learned</h3>

	<img src="https://cdn.freebiesupply.com/logos/large/2x/css-3-logo-png-transparent.png" width="150px" height="250px">

	<ul>
		<li>Node.js</li> 
		<li>Express.js</li>
		<li>React.js</li>
		<li>Mongo.DB</li>
	</ul>

	<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

</body>
</html>